.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-8ddb005b-2f87-d92e-b0aa-62b105faa5ff {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-0f10992c-c337-789b-17a4-b8ce4465df3f {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d3ea21ee-d02a-bbbd-25f1-1b07f3cda37a {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-4a857a37-771d-a715-59f9-c1e3b156ff8d {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
